Thomas Immel - 2005-08-18

Note to all,

  The udf-dlm install doesn't check your version of UDF when it builds. All the routines of one of the libraries, libutil1, have been rolled into the other libraries, since nobody knows when. So, you will have to remove the -lutil1 flag from the UDF_LIBS argument in the Makefile.

Many other issues with compiling the udf-dlm code and having it work with the new UDF software (circa 2005) are addressed here:

http://sprg.ssl.berkeley.edu/~immel/extract_imageinfo.html

And in links therein.

Thomas Immel